.nav-menu
{
  @include paddingVertical(20px, 20px);

  &__link
  {
    color: getTextColor(text-dark);
    transition: getTransition(fast);
    text-transform: capitalize;
  }

  &__link:hover
  {
    color: getTextColor(text-colored);
  }

  &__link:not(:last-of-type)
  {
    margin-right: 40px;
  }
}